can't sync with dropbox with all my deveices under IOS6

mbk28mbk28 Junior Member

Hi,

when i want to sync with dropbox I have an error message:

"Fail to begin Dropbox sync. Unknow error:
{
error="This app uses a version of Dropbox
integration that is no longer qupported. Please
updae your app or contact developpers.":
}
Ticket:

I use the 2.3.2 version of Dropbox

Comments

  • MeganMegan 1Password Alumni

    Hi @mbk28,

    Thank you for getting in touch with us.  It sounds to me like you are still using 1Password 3 (1Password Pro) on your iOS devices, and the message you are seeing is unfortunately correct - Dropbox is no longer providing the support to the older API requirements of our now retired 1Password Pro.

    Dropbox is the conduit which keeps your 1Password data in sync. For 1Password and Dropbox to communicate behind the scenes, it uses what's called an API (application programming interface).  As you doubtless know, technology changes at a brisk pace; perhaps faster than some of us would like. Companies like Dropbox are no different.  Sometimes it seems like "out with old, in with the latest greatest."  And indeed, we've been notified by Dropbox that as of September 1, 2013 the API for 1Password iOS (3.7.2) -- the version that you're currently using -- is completely shut down.  This is why you are no longer able to communicate and keep up-to-date on any changes or additions you might make.

    Our new version is 1Password 4 for iOS and has been for sale in the iTunes store since December, as a separate purchase from version 3 (the "old" and still supported version).  We did this because it's basically an entirely new application, built bigger, better, faster, and stronger.  It's different enough to be all new, which is why it's a separate purchase.  It is also a universal app now, meaning you only require one purchase for all your iDevices associated with your Apple ID, using iOS 6 or greater.  

This discussion has been closed.